Subject: Ticket Assigned - 9563942391 / WWD Wrong item color delivered.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 07:57:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563942391 / WWD Wrong item color delivered. Mostyle                    Hi           11:42 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:42 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:42 AM, 14th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            11:44 AM, 14th Apr                     Mostyle                    Order number 9563942391           11:44 AM, 14th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:45 AM, 14th Apr                     Mostyle                    Need to check about my order           11:45 AM, 14th Apr                     Mostyle                    I made complaint about this order           11:46 AM, 14th Apr                   Ahmed                   Can you share with us photos of the item showing the item color that you have received.           11:46 AM, 14th Apr                     Mostyle                    This one           11:47 AM, 14th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:49 AM, 14th Apr                     Mostyle                    No  I was waiting a week now since i made complaints           11:49 AM, 14th Apr                     Mostyle                    I need to speak with your msnager           11:50 AM, 14th Apr                   Ahmed                   We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           11:52 AM, 14th Apr                   Ahmed                   We would like to let you know that you can contact us on the free toll number (800-4663269).           11:52 AM, 14th Apr                   Ahmed                   It was a pleasure to assist you, and have a nice day.           11:57 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4176778